/**
 * TODAS AS PÁGINAS
 */
 
/* tabela formatador das páginas */
/* define o tamanho da página e centraliza o div "corpo" */
table#formatador {
	width:1000px;
	padding:0px;		
	border:none;
	background:none;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}

/**
 * ÁREA ADMIN
 */

/* tabela dos campos de login */
table#login {
	width:100%;
	padding:0px;		
	border:none;
	background:none;
}

/**
 * FORMULÁRIO DE CONTATO
 */
 
/* formatador da tabela de busca */
table#form_contato {
	padding:0px;
	border:none;
	background:none;
	margin-right:auto;
}